html {
       background: url(http://dnp-ud.ru/images/bg_spring.jpg) no-repeat center center fixed;
       -webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
}

#container {
            margin: 170px auto;
            width: 1002px;
}

#header {
   width: 1002px; 
   float: left; 
   position: relative; 
}

#footer {
   margin: 40px auto;
   width: 1002px; 
   float: left; 
   position: relative;
   text-align: center; 
   color:#ffffff;
}

#navigation {
   margin: 90px auto;
   width: 1002px; 
   float: left; 
   position: relative; 
   text-align: center; 
   color:#ffffff;
}

#copyright {
   margin: 30px auto;
   width: 1002px; 
   float: left; 
   position: relative; 
   text-align: center; 
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	padding:20px 38px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
        vertical-align: middle;
        width: 120px;
}
.myButton:hover {
	background-color:#c62d1f;
}
.myButton:active {
	position:relative;
	top:1px;
}	

#left_btn {
        width: 230px;
	display: inline-block;
        vertical-align: middle;
	margin-left: 15px;
}

#center_btn {
        width: 230px;
	display: inline-block;
        vertical-align: middle;
	margin-left: 15px;
}

#right_btn {
        width: 230px;
	display: inline-block;
        vertical-align: middle;
	margin-left: 15px;
}


#kvv_btn {
        width: 230px;
    display: inline-block;
        vertical-align: middle;
	margin-left: 15px;
}	
	